/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc52               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc53               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc54               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc55               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
span#e40            { /* ak_golf009010.gif */
	background      : transparent url(ak_golf009010.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e39            { /* ak_golf009009.jpg */
	background      : transparent url(ak_golf009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e38             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e37            { /* ak_golf009008.gif */
	background      : transparent url(ak_golf009008.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1151.25pt;
	}
span#e36            { /* ak_golf009007.gif */
	background      : transparent url(ak_golf009007.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1322.25pt;
	}
span#e35            { /* ak_golf009006.gif */
	background      : transparent url(ak_golf009006.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1217.25pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e34             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e33             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1233.00pt;
	width           : 247.50pt;
	height          :  21.75pt;
	}
div#e32             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1253.25pt;
	width           : 372.00pt;
	height          :  24.75pt;
	}
div#e31             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1275.75pt;
	width           : 138.00pt;
	height          :  21.75pt;
	}
span#e30            { /* ak_golf009005.gif */
	background      : transparent url(ak_golf009005.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1041.75pt;
	}
h1#e29              { /* Golf Towels */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 195.00pt;
	top             : 185.25pt;
	width           : 125.25pt;
	height          :  30.75pt;
	}
span#e28            { /* event%20towel.jpg */
	background      : transparent url(event%20towel.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 948.00pt;
	width           : 225.00pt;
	height          : 225.00pt;
	}
span#e27            { /* ak_golf009004.jpg */
	background      : transparent url(ak_golf009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 430.50pt;
	width           : 273.75pt;
	height          : 114.00pt;
	}
span#e26            { /* ak_golf009003.jpg */
	background      : transparent url(ak_golf009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 572.25pt;
	width           : 227.25pt;
	height          : 281.25pt;
	}
span#e25            { /* ak_golf009002.jpg */
	background      : transparent url(ak_golf009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 228.00pt;
	width           : 236.25pt;
	height          : 177.00pt;
	}
span#e24            { /* ak_golf009001.jpg */
	background      : transparent url(ak_golf009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 616.50pt;
	width           : 217.50pt;
	height          : 180.00pt;
	}
div#e23             { /* We are delighted to be w... */
	position        : absolute;
	left            : 448.50pt;
	top             : 237.00pt;
	width           : 284.25pt;
	height          : 175.50pt;
	}
div#e22             { /* Hatton offer the lowest ... */
	position        : absolute;
	left            : 169.50pt;
	top             : 432.00pt;
	width           : 273.75pt;
	height          : 130.50pt;
	}
div#e21             { /* Hatton pioneered the vel... */
	position        : absolute;
	left            : 424.50pt;
	top             :1016.25pt;
	width           : 267.75pt;
	height          :  92.25pt;
	}
div#e20             { /* Combining a Woven towel ... */
	position        : absolute;
	left            : 220.50pt;
	top             : 860.25pt;
	width           : 189.00pt;
	height          :  47.25pt;
	}
div#e19             { /* Full colour digital prin... */
	position        : absolute;
	left            : 519.00pt;
	top             : 812.25pt;
	width           : 133.50pt;
	height          :  24.75pt;
	}
div#e18             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e17             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 174.00pt;
	height          :  24.75pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1327.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
